import {StyleSheet, Dimensions, Platform} from 'react-native';
import {RFValue} from 'react-native-responsive-fontsize';
import {Colors, FONTS} from 'global-styles';
const {width} = Dimensions.get('window');

export default StyleSheet.create({
  container: {
    flexDirection: 'row',
  },
  image: {
    width: width * 0.2,
    height: width * 0.2,
    borderRadius: width * 0.02,
  },
  section: {
    flex: 1,
    paddingLeft: width * 0.04,
    justifyContent: 'space-between',
  },
  title: {
    fontFamily: FONTS.poppins[600],
    fontSize: RFValue(13),
    color: Colors.TEXT,
  },
  description: {
    fontFamily: FONTS.poppins[400],
    fontSize: RFValue(11.5),
    color: Colors.TEXT,
    flexWrap: 'wrap',
  },
  price: {
    fontFamily: FONTS.poppins[600],
    fontSize: RFValue(12),
    color: Colors.TEXT,
  },
});
